Estadísticas

Notas
Nivel experto
The API key should be sent as a Bearer token in the Authorization header of the request. Obtén tu clave API.
Mostrar

API endpoint:

GET
http://stats.isonormas.com/api/v1/stats/{id}

Request example:

curl --location --request GET 'http://stats.isonormas.com/api/v1/stats/{id}?name={name}&from={from}&to={to}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
Parámetro
Tipo
Descripción
name
requerido string
The name of the statistic. Possible values are: browser, campaign, city, continent, country, device, event, landing_page, language, os, page, pageviews, pageviews_hours, referrer, resolution, visitors, visitors_hours.
from
requerido string
The starting date in Y-m-d format.
to
requerido string
The ending date in Y-m-d format.
search
opcional string
The search query.
search_by
opcional string
Buscar por. Possible values are: value for Valor. Defaults to: url.
sort_by
opcional string
Ordenado por. Possible values are: count for Count, value for Valor. Defaults to: count.
sort
opcional string
Ordenar. Possible values are: desc for Descendente, asc for Ascendente. Defaults to: desc.
per_page
opcional int
Resultados por página. Possible values are: 10, 25, 50, 100. Defaults to: 10.